Hello community,

here is the log from the commit of package pantheon-files for openSUSE:Factory 
checked in at 2018-06-13 15:35:55
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/pantheon-files (Old)
 and      /work/SRC/openSUSE:Factory/.pantheon-files.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "pantheon-files"

Wed Jun 13 15:35:55 2018 rev:12 rq:614916 version:0.3.5

Changes:
--------
--- /work/SRC/openSUSE:Factory/pantheon-files/pantheon-files.changes    
2018-03-26 13:11:46.986537018 +0200
+++ /work/SRC/openSUSE:Factory/.pantheon-files.new/pantheon-files.changes       
2018-06-13 15:37:22.445012457 +0200
@@ -1,0 +2,6 @@
+Thu Jun  7 09:49:51 UTC 2018 - bjorn....@gmail.com
+
+- Drop pkgconfig(gconf-2.0) BuildRequires: No longer needed, nor
+  used.
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ pantheon-files.spec ++++++
--- /var/tmp/diff_new_pack.QwYfEb/_old  2018-06-13 15:37:23.576970799 +0200
+++ /var/tmp/diff_new_pack.QwYfEb/_new  2018-06-13 15:37:23.584970503 +0200
@@ -35,7 +35,6 @@
 BuildRequires:  vala >= 0.28.0
 BuildRequires:  pkgconfig(dbus-glib-1)
 BuildRequires:  pkgconfig(dbusmenu-glib-0.4)
-BuildRequires:  pkgconfig(gconf-2.0)
 BuildRequires:  pkgconfig(gdk-3.0)
 BuildRequires:  pkgconfig(gee-1.0)
 BuildRequires:  pkgconfig(gio-2.0) >= 2.0


Reply via email to